@media screen and (min-width: 769px), print {
  .p_top .news {
    padding-bottom: 84px;
  }
  .p_top .news_main {
    padding-bottom: 37px;
  }
  .p_top .news .btnNews {
    margin-top: 31px;
    text-align: center;
  }
  .p_top .news .btnNews a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 248px;
    height: 47px;
    background: #242D66;
    -moz-border-radius: 23.5px;
         border-radius: 23.5px;
    color: #fff;
    font-size: 18px;
    line-height: 1;
    font-weight: 700;
  }
  .p_news .news_main {
    margin-top: 55px;
    padding-bottom: 57px;
  }
  .p_news .news_main .wp-pagenavi {
    margin-top: 40.5px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .p_news .news_main .wp-pagenavi .pages, .p_news .news_main .wp-pagenavi .nextpostslink, .p_news .news_main .wp-pagenavi .previouspostslink {
    display: none;
  }
  .p_news .news_main .wp-pagenavi .page, .p_news .news_main .wp-pagenavi .current {
    margin: 2.5px;
    width: 42px;
    height: 42px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: #D9D9D9;
    color: #000000;
  }
  .p_news .news_main .wp-pagenavi .page:hover, .p_news .news_main .wp-pagenavi .current:hover {
    background-color: #242D66;
    opacity: 1;
    color: #fff;
  }
  .p_news .news_main .wp-pagenavi .current {
    background-color: #242D66;
    opacity: 1;
    color: #fff;
  }
  .p_news .news_detail {
    background: #EFEFF3;
    -moz-border-radius: 17px;
         border-radius: 17px;
    padding: 61px 57px 50px;
    margin-top: 55px;
  }
  .p_news .news_detail h1 {
    text-align: center;
    font-size: 32px;
    line-height: 56px;
    font-weight: 700;
    color: #242D66;
  }
  .p_news .news_detail--content {
    margin-top: 64px;
  }
  .p_news .news_detail--content p {
    font-size: 20px;
    line-height: 36px;
    font-weight: 700;
    color: #242D66;
    margin-bottom: 37px;
  }
  .p_news .news_detail--content h2 {
    background: #242D66;
    color: #fff;
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    padding: 13px 19px;
    margin-bottom: 23px;
  }
  .p_news .news_detail--content h3 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    padding: 7px 19px;
    color: #242D66;
    border-bottom: 5px solid #242D66;
    margin-bottom: 23px;
  }
}

@media screen and (max-width: 768px) {
  .p_top .news {
    padding-bottom: 20.28986vw;
  }
  .p_top .news_main {
    padding-bottom: 8.9372vw;
  }
  .p_top .news .btnNews {
    margin-top: 7.48792vw;
    text-align: center;
  }
  .p_top .news .btnNews a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 59.90338vw;
    height: 11.35266vw;
    background: #242D66;
    -moz-border-radius: 5.67633vw;
         border-radius: 5.67633vw;
    color: #fff;
    font-size: 4.34783vw;
    line-height: 1;
    font-weight: 700;
  }
  .p_news .news_main {
    margin-top: 13.28502vw;
    padding-bottom: 13.76812vw;
  }
  .p_news .news_main .wp-pagenavi {
    margin-top: 9.78261vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .p_news .news_main .wp-pagenavi .pages, .p_news .news_main .wp-pagenavi .nextpostslink, .p_news .news_main .wp-pagenavi .previouspostslink {
    display: none;
  }
  .p_news .news_main .wp-pagenavi .page, .p_news .news_main .wp-pagenavi .current {
    margin: 0.60386vw;
    width: 10.14493vw;
    height: 10.14493vw;
    font-size: 4.83092vw;
    line-height: 7.24638vw;
    font-weight: 700;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: #D9D9D9;
    color: #000000;
  }
  .p_news .news_main .wp-pagenavi .page:hover, .p_news .news_main .wp-pagenavi .current:hover {
    background-color: #242D66;
    opacity: 1;
    color: #fff;
  }
  .p_news .news_main .wp-pagenavi .current {
    background-color: #242D66;
    opacity: 1;
    color: #fff;
  }
  .p_news .news_detail {
    background: #EFEFF3;
    -moz-border-radius: 4.10628vw;
         border-radius: 4.10628vw;
    padding: 9.66184vw 3.62319vw;
    margin-top: 13.28502vw;
  }
  .p_news .news_detail h1 {
    text-align: center;
    font-size: 6.76329vw;
    line-height: 1.5;
    font-weight: 700;
    color: #242D66;
  }
  .p_news .news_detail--content {
    margin-top: 7.72947vw;
  }
  .p_news .news_detail--content p {
    font-size: 4.83092vw;
    line-height: 8.69565vw;
    font-weight: 700;
    color: #242D66;
    margin-bottom: 8.9372vw;
  }
  .p_news .news_detail--content h2 {
    background: #242D66;
    color: #fff;
    font-size: 5.7971vw;
    line-height: 8.69565vw;
    font-weight: 700;
    padding: 3.1401vw 4.58937vw;
    margin-bottom: 5.55556vw;
  }
  .p_news .news_detail--content h3 {
    font-size: 5.7971vw;
    line-height: 8.69565vw;
    font-weight: 700;
    padding: 1.69082vw 4.58937vw;
    color: #242D66;
    border-bottom: 1.20773vw solid #242D66;
    margin-bottom: 5.55556vw;
  }
}
